Subject: Fwd: LSM Joining Case Test - Gaurav Kumar
From: HR Livesalesman <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Wed, 5 Feb 2020 03:46:52 -0700 (MST)

Hi, 

Please check this test for Non Travel 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 5 Feb, 2020, at 15:40, Ambika Mehta <[email-masked]> wrote: 

	
	
			LSM Joining Case Test 
		Name 	Gaurav Kumar 
E-mail 	[email-masked] 
Phone Number 	(+91) 8795054588 
Which blurb would you select? 	Blurb 2 
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. 	I will select this blurb because by using this we are giving the complete resolution to customer ad we are ensuring customer that the ticket will be delivered as per expectation. I would like to make the follow up as well so that I can give the proper update to customer. 
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	If we just give the solution to client for one time and client is happy with that so that is Good customer service. 

If we try to solve customer's problem and problem was not being solved after that we make the follow up and we connect to the the relevant person for customer's solution and we solve so that is great costumer service. 

	
	
You can [ https://www.jotform.com/edit/4567066322524418556?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification | edit this submission ] and [ https://www.jotform.com/submissions/71642161625452?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links | view all your submissions ] easily.